Subject: [bug#27434] [PATCH] gnu: Add mkvtoolnix.

From: Gregor Giesen <[email-masked]>
Date: Fri, 30 Jun 2017 19:41:27 +0200

Dear Leo,

On Fri, Jun 30, 2017 at 12:45:46PM -0400, Leo Famulari wrote:
> Thank you very much for investigating, and I'm sorry my response was
> rather slow! I just pushed revisions of your patches, based on our
> discussion, as 2973ebf504f4d958a8db40b09b210b237060fc92.
don't worry, I'm sure you guys have plenty of patches to investigate and
it was not a very important package. Thanks a lot for pushing!

Best,
Gregor